.page-template-news-php .entry-thumbnail img, .archive .entry-thumbnail img { margin: 0 ; max-width: 100%; }

.news-header { overflow: hidden; position: relative; }
.news-header img { width:100%; }
.news-header .news-wrapper{ position: absolute; top: 0;  width: 100%; color:#ffffff;   }
.news-header .news-wrapper .text-wrap { margin: 0 auto; width: 320px; padding: 0 20px;  }
.news-header .news-wrapper h1 { font-size: 1.4em; text-transform: uppercase; margin: 13px 0 0; }
.news-header .news-wrapper .desc { font-size: 0.76923em; text-transform: uppercase;}

@media screen and (min-width:540px) {
  .news-header .news-wrapper .text-wrap { width: 100%; padding-left: 50px; max-width: 1440px; margin: 0 auto; }
}

@media screen and (min-width:980px) {
  .news-header .news-wrapper h1 { font-size: 1.5em; margin-top: 35px; }
  .news-header .news-wrapper .desc { font-size: 1em; }
}

@media screen and (min-width:1300px) {
  .news-header .news-wrapper h1 { font-size: 3.6923em; margin-top: 45px; }
  .news-header .news-wrapper .desc { font-size: 1.3846em; }
}

@media screen and (min-width:1400px) {
  .news-header .news-wrapper h1 { margin-top: 55px; }
}

@media screen and (max-width: 740px) {
  .news-header img { min-width: 740px;  position: relative; left: 50%; margin-left: -370px; }
}

.top_news_mob { background: url("../images/paper_bg.png") repeat-x scroll top center rgba(0, 0, 0, 0);  z-index:2; position:relative; margin:-32px auto 0;  height: 559px; padding-top: 45px; }
.top_news_mob .carousel-wrap { width: 280px; margin: 0 auto; position: relative; }
.top_news_mob .caroufredsel_wrapper{ margin: 0 !important; }
#sidebar-carousel { padding: 0; }
#sidebar-carousel > div{ background:url("../images/feature_news_bg.png") no-repeat scroll top center transparent; background-size: 100% 100%; list-style:none; display: block;  float: left; position: relative; height: 461px; padding: 25px 15px 40px 25px; /*margin: 0; padding: 0 0 20px; overflow: hidden;*/ width: 280px; max-width: 427px;  }
#sidebar-carousel .read-more { text-align: center; text-transform: uppercase; font-weight: 400; position: absolute; bottom: 20px; left: 0; width: 100%; }
#sidebar-carousel .read-more a { color: #c10000; }
#sidebar-carousel .read-more a:hover { color: #c10000; text-decoration: none; }
.top_news_mob .carousel-wrap > a { position: absolute; top: 220px; }
.top_news_mob .carousel-wrap .prev-arrow { left: -19px; }
.top_news_mob .carousel-wrap .next-arrow { right: -19px; }
.top_news_mob .carousel-wrap > a img { width: 20px; height: auto; }

.news-content .entry-header, .news-content .entry-summary { padding: 0; margin: 0; }
.news-content .entry-thumbnail img { border: 1px solid #FFFFFF;  box-shadow: 0 0 10px -1px rgba(0, 0, 0, 0.6); width: 100%; }
.news-content .entry-title {  font-size: 1.0769em;  margin: 11px 0 ;  text-transform: uppercase; font-weight: 400; }
.news-content .entry-title  a, .single h1.entry-title { color: #8a0b04; text-shadow:1px 1px rgba(255,255,255,0.4); }
.news-content .entry-title  a:hover { text-decoration: none; }
.news-content .entry-meta, .single .entry-meta { border: 0; font-size: 0.84615em; font-style:italic; color: #867458; font-family: Verdana, Geneva, sans-serif; border-top:2px solid transparent; border-bottom:2px solid transparent; border-image:url("../images/comment-line.jpg") 2 0 round; padding: 7px 0; margin-bottom: 10px; }
.news-content .posted-on, .single .entry-meta .posted-on {float:left;}
.news-content .comments, .single .entry-meta  .comments {float:right;}
.news-content .entry-summary { color: #64553c; font-weight: 400; margin-bottom: 10px; text-shadow:1px 1px rgba(255,255,255,0.3); }
.news-content .entry-summary p{ margin: 0; }
.single h1.entry-title { margin-bottom: 20px; }
.single .entry-content { color: #64553C; }
.single .entry-thumbnail { margin-bottom: 20px; }
.single .post-navigation { padding: 0; }
.single .post-navigation h1 { display: none; }
.single .post-navigation .nav-links a { font-size: 13px; }
.single input[type="submit"] { border: 0 none; }
.single footer.entry-meta{border:none;}
.single .comment-wrap { width: 100%; max-width: 1377px; margin: 0 auto; }
.single .comments-area { width: 320px; margin: 0 auto; padding: 0 20px; color: #64553C; }
.single .comments-area p { margin-bottom: 10px; }
.single .comments-area .comment_date { font-style: italic; }

@media screen and (min-width:600px) {
  .top_news_mob .carousel-wrap { width: 560px; }
  .single h1.entry-title { font-size: 30px; }
}

@media screen and (min-width:880px) {
  .top_news_mob .carousel-wrap { width: 100%; max-width: 1440px; padding: 0 20px; }
}

@media screen and (min-width:980px) {
  #sidebar-carousel > div { width: 30.5% !important; margin-right: 3.96%; }
  #sidebar-carousel > div:last-child { margin-right: 0; }
  .top_news_mob .carousel-wrap > a { display: none; }
}

@media screen and (min-width:1200px) {
  #sidebar-carousel > div { padding-right: 30px; padding-left: 50px; padding-top: 30px; }
  .news-content .entry-title { font-size: 19px; }
  .news-content .entry-meta, .single .entry-meta { font-size: 0.932077em; }
  .news-content .entry-summary, .single .entry-content  { font-size: 1.15384em; }
  .single .post-navigation .nav-links a { font-size: 15px; }
  .news_left article { margin-bottom: 75px; }
}



.news-outer { background:url("../images/subtle_grunge.png") repeat 0 0 scroll transparent; }
.news { background:url("../images/content_bg.png") repeat-x  center top;  margin: -36px auto 0;  padding-top: 100px;}
.news .news-bottom { background:url("../images/content_bg_bottom.png") repeat-x  center bottom; }
.single .site-content { background-color: #F7F5E7; }
.news .news-wrapper { padding: 0 20px 100px; width: 320px; margin: 0 auto; }
.single .news-wrapper { padding: 0 20px 20px; width: 320px; margin: 0 auto; }
.page-news .site-main .sidebar-container,  .archive  .site-main .sidebar-container { display:none; }
.page-news .site-main .sidebar_news, .page-media .site-main .sidebar_news, .single .site-main .sidebar_news, .archive .site-main .sidebar_news { display: none; }
.news_left article { margin: 0 0 65px; }
.single .news_left article { margin: 0 0 20px; }
.news-content .news .entry-meta { color: #989898; border-top: 1px solid #c8c8c8; border-bottom: 1px solid #c8c8c8; border-image: none; }
.news-content .news .entry-summary { color: #757575; margin: 0; }

.wp-pagenavi { text-align:center; padding:40px 0 10px;}
.wp-pagenavi a, .wp-pagenavi span { display:inline-block; width: 30px; height: 30px; border: 1px solid #d6d6d6; border-radius: 3px; margin: 10px; color: #afafaf; font-size:14px; font-weight: 300; text-align: center; padding: 0; line-height: 26px;}
.wp-pagenavi span.current,  .wp-pagenavi a:hover { border:1px solid #b7b7b7; font-weight: 400; background: rgba(0,0,0,0.05); color: #757575;  }

@media screen and (min-width:540px) {
    .news .news-wrapper, .single .news-wrapper, .single .comments-area { width: 80%; }
}

@media screen and (min-width:800px) {
  .news .news-wrapper, .single .news-wrapper { width: 100%; max-width: 1377px; }
  .news .news_left, .single .news_left { float: left; width: 60%; max-width: 450px; }
  .single .comments-area { margin: 0; width: 60%; max-width: 450px; }
  .page-news .site-main .sidebar_news, .page-media .site-main .sidebar_news, .single .site-main .sidebar_news, .archive .site-main .sidebar_news { display: block; float: right; width: 38%; max-width: 350px; }
  .page-media .site-main .sidebar_news { padding-bottom: 250px; }
  .site-main .widget-area { position: relative; }
  .sidebar-img { width: 100%; height: auto; position: absolute; bottom: -115px; display: none;}
}

.sidebar-widgetS { background:none; padding:0; }
.sidebar-widgetS  .widget-title { color:#8a0b04; font-size: 1.3em; text-shadow:1px 1px #fff;   margin: 0 0 0.3em; }
.sidebar-widgetS  ul li { /*background:url('../images/sidebar-list.png') no-repeat  17px center; padding-left:30px;*/ width:100%; border-bottom:1px dotted #757575; background: url("../images/sidebar-list.png") no-repeat scroll 0 center transparent; padding-left: 15px; }
.sidebar-widgetS ul li a { color:#757575;   font-size: 0.8em;   text-transform: uppercase; }
.sidebar-widgetS ul li a:hover { color:#757575; text-decoration: underline;  }
.sidebar-widgetS .twiget-feed ul li { background: none; padding-left: 0; }
.sidebar-widgetS .twiget-feed ul li p { margin: 0; font-style: italic; color: #757575; font-family: Verdana, Geneva, sans-serif; font-size: 1em;}
.sidebar-widgetS .twiget-feed ul li p.twiget-tweet a { font-size: 1em; font-weight: 400; color: #00aeff; text-decoration: underline; }
.sidebar-widgetS .twiget-feed ul li p.twiget-tweet a:hover { color: #00aeff; }
.sidebar-widgetS .twiget-feed ul li p.twiget-meta a { color: #757575; font-size: 0.9em; }
.sidebar-widgetS .twiget-feed .tweet-bio { display: none; }

@media screen and (min-width:900px) { 
  .news .news_left, .single .news_left, .single .comments-area  { max-width: 845px; }
  .news .news_left .entry-thumbnail { float: left; width: 42%; }
  .news .news_left .content-text { float: right; width: 55%; }
  .news .news_left .content-text .entry-title { margin-top: -6px; }
}

@media screen and (min-width:1024px) {
  /*.news .news-wrapper { padding-left: 3.472222%; }*/
  .sidebar-widgetS ul li { padding: 7px 0 7px 20px; background-position:9px center; }
}

@media screen and (min-width:1200px) {
  /*.single .news-wrapper { padding-left: 80px; }*/
  .sidebar-widgetS .widget-title { font-size: 1.53846em; }
  .sidebar-widgetS ul li a { font-size: 1.15384em; }
  .sidebar-widgetS ul li { padding: 12px 0 12px 30px; background-position:15px center; }
}

@media screen and (min-width:1320px) {
  .wp-pagenavi a, .wp-pagenavi span { width: 42px; height: 42px; line-height: 40px; font-size: 18px; margin-right: 16px; }
}

.news_single { background:url("../images/single-content-bg.png") no-repeat  center top; z-index:1;  position:relative; margin-top:-25px;  margin: -36px auto 0;  padding-top: 70px;  width: 100%; }
.news_single .entry-thumbnail img { border: 2px solid #FFFFFF; box-shadow: 0 0 13px -1px rgba(0, 0, 0, 0.6);  margin: 0;  width:auto; height:auto; max-width: 100%; }

